@charset "euc-kr";

* { margin:0; padding:0; letter-spacing:0px;}
html {
	overflow-x:hidden; 
	overflow-y:scroll; _overflow: scroll !important; 
	_overflow-x: auto !important; 
	/*
	height:100%;
	min-height:100%;
	*/
}
body {
	color:#767676; 
	font-size:12px; 
	font-family:"±¼¸²", Gulim, "µ¸¿ò", Dotum,  sans-serif; 
	/*
	height:100%;
	min-height:100%;
	*/
	line-height:15px;
	background:url(/images/common/comm/top_bg.gif) repeat-x left top;
} 
img, fieldset {border:0px; vertical-align:middle;}
legend, caption {visibility:hidden;font-size:0;width:0;height:0;line-height:0;} 
table {
	border-collapse:collapse; 
	border-spacing:0; 
	font-size:12px; 
	color:#434343;
}
th, td {border-collapse:collapse;}
ul, ol, li, dl, dt, dd {list-style: none;}
div, ul, ol, li, dl, dt, dd, form, fieldset, p, h1, h2, h3, h4, h5, h6, blockquote, iframe { margin:0; padding:0; }
hr { display:none; clear:both; }
em {font-style:normal;}
strong{color:#434343 !important;}

/* form input */
textarea {border:1px solid #afafaf; color:#434343; font-size:12px; font-family:"±¼¸²", Gulim, "µ¸¿ò", Dotum, sans-serif; width:99.8%; padding:10px;}
select, input {vertical-align:middle; font-size:12px; padding:0; margin:0;}
select {
	height:20px; 
	font-size:12px;
	color:#434343;
	border: 1px solid #afafaf;
}
input[type=text],
input[type=password]{
	height:15px;
	font-size:12px;
	padding:3px 0 0 2px;
	border: 1px solid #afafaf;
	color:#434343;
}
input[type=checkbox] {margin-right:4px; margin-top:-2px;}
input[type=radio] {margin-right:4px; *margin-top:-2px;}

input.gray {background-color:#f8f8f8;}
input.br_red  { outline:none !important; border-color:#eb6a6a!important; background:#fff6f6;} /* 2023-04-26 Ãß°¡ */

/* a link */
a, a:link, a:visited, a:active {color:#434343;  text-decoration:none; letter-spacing:0;}
a:hover {color:#434343; text-decoration:underline; letter-spacing:normal;}
.underline {text-decoration:underline !important;}

/* png */
.png24 {
  tmp:expression(setPng24(this));
}

.hide{visibility:hidden;font-size:0;width:0;height:0;line-height:0;position:absolute;top:-9999px;}
.bgnone{background:none !important;} 
.words {word-spacing:normal;}

/* display */
.none, .hidden {display:none;}
.block {display:block !important;}
.in_block {display:inline-block !important;}
.inline {display:inline !important;}

/* float */
.fleft {float:left !important; }
.fright {float:right !important; }
.clear {clear:both;}
.after{width:auto; *zoom:1;}
.after:after{content:""; height:0; display:block; clear:both;}

/* position */
.rela{position:relative !important;}
.abso{position:absolute !important;}

/* font color */
.point_default{color:#434343 !important;} /* default */
.point01 {color:#0075bf   !important;} /* blue */
.point02 {color:#767676  !important;} /* gray */

/* background */ /* 23-06-28 Ãß°¡ */ 
.bg_gray {background:#f1f1f1} 

/* font weight */
.normal {font-weight:normal !important;}
.b {font-weight:bold !important;}

/* font size */
.font_s01  {font-size:11px; font-family:"µ¸¿ò", Dotum, sans-serif; }
.font_s02  {font-size:14px;}
.font_s03  {font-size:16px;}
.font_s04  {font-size:18px;}
.font_s05  {font-size:20px;}

/* font family */
.vfont_s01 {font-size:11px; font-family:Verdana; letter-spacing:-1px !important;}
/* 140314 Ãß°¡*/
.vfont_s02 {font-size:12px; font-family:Verdana; letter-spacing:-1px !important;}
.vfont_s02 > a {letter-spacing:-1px !important;}
.vfont_s02 > a > strong {letter-spacing:-1px !important;}

/* line height */
.lh12 {line-height:1.2 !important;}
.lh14 {line-height:1.4 !important;}
.lh15 {line-height:1.5 !important;}
.lh16 {line-height:1.6 !important;}
.lh17 {line-height:1.7 !important;}
.lh18 {line-height:1.8 !important;}
.lh20 {line-height:2.0 !important;}

/* letter-spacing */
.ls {letter-spacing:normal;}
.ls01 {letter-spacing:-1px;}
.ls02 {letter-spacing:2px;}

/* text align */
.tx_lt {text-align:left !important;}
.tx_ct {text-align:center !important;}
.tx_rt {text-align:right !important;}
.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}

/* overflow */
.over_h {overflow:hidden;}
.over_s{overflow:scroll; overflow-x:hidden; }

/* button */
.btnl {position:relative; text-align:left;}
.btnr {position:relative; text-align:right;}
.btnr_poA {position:absolute; text-align:right;}/*2016-08-30Ãß°¡*/
.btnc {position:relative; text-align:center;}

/* border */
.bd0 {border:0 !important;}
.bdt0 {border-top:0 !important;}
.bdl0 {border-left:0 !important;}
.bdr0 {border-right:0 !important;}
.bdb0 {border-bottom:0 !important;}
 
/* margin */
.mgt_1 {margin-top:-1px !important;}
.mgt_2 {margin-top:-2px !important;}
.mgl_1 {margin-left:-1px !important;}
.mgr_1 {margin-right:-1px !important;}
.mgb_1 {margin-bottom:-1px !important;}

.mg0 {margin:0 !important;}
.mgt0 {margin-top:0 !important;}
.mgt1 {margin-top:1px !important;}
.mgt2 {margin-top:2px !important;}
.mgt3 {margin-top:3px !important;}
.mgt4 {margin-top:4px !important;}
.mgt5 {margin-top:5px !important;}
.mgt6 {margin-top:6px !important;}
.mgt7 {margin-top:7px !important;}
.mgt8 {margin-top:8px !important;}
.mgt9 {margin-top:9px !important;}
.mgt10 {margin-top:10px !important;}
.mgt12 {margin-top:12px !important;}
.mgt13 {margin-top:13px !important;}
.mgt14 {margin-top:14px !important;}
.mgt15 {margin-top:15px !important;}
.mgt17 {margin-top:17px !important;}
.mgt18 {margin-top:18px !important;}
.mgt19 {margin-top:19px !important;}
.mgt20 {margin-top:20px !important;}
.mgt21 {margin-top:21px !important;}
.mgt22 {margin-top:22px !important;}
.mgt23 {margin-top:23px !important;}
.mgt24 {margin-top:24px !important;}
.mgt25 {margin-top:25px !important;}
.mgt26 {margin-top:26px !important;}
.mgt27 {margin-top:27px !important;}
.mgt28 {margin-top:28px !important;}
.mgt30 {margin-top:30px !important;}
.mgt35 {margin-top:35px !important;}
.mgt40 {margin-top:40px !important;}
.mgt45 {margin-top:45px !important;}
.mgt50 {margin-top:50px !important;}
.mgt55 {margin-top:55px !important;}
.mgt60 {margin-top:55px !important;}

.mgl0 {margin-left:0px !important;}
.mgl2 {margin-left:2px !important;}
.mgl3 {margin-left:3px !important;}
.mgl4 {margin-left:4px !important;}
.mgl5 {margin-left:5px !important;}
.mgl8 {margin-left:8px !important;}
.mgl10 {margin-left:10px !important;}
.mgl12 {margin-left:12px !important;}
.mgl13 {margin-left:13px !important;}
.mgl15 {margin-left:15px !important;}
.mgl16 {margin-left:16px !important;}
.mgl20 {margin-left:20px !important;}
.mgl23 {margin-left:23px !important;}
.mgl25 {margin-left:25px !important;}
.mgl30 {margin-left:30px !important;}
.mgl35 {margin-left:35px !important;}
.mgl40 {margin-left:40px !important;}
.mgl60 {margin-left:60px !important;}
.mgl70 {margin-left:70px !important;}

.mgr0 {margin-right:0px !important;}
.mgr2 {margin-right:2px !important;}
.mgr3 {margin-right:3px !important;}
.mgr5 {margin-right:5px !important;}
.mgr7 {margin-right:7px !important;}
.mgr8 {margin-right:8px !important;}
.mgr10 {margin-right:10px !important;}
.mgr13 {margin-right:13px !important;}
.mgr15 {margin-right:15px !important;}
.mgr16 {margin-right:16px !important;}
.mgr20 {margin-right:20px !important;}
.mgr30 {margin-right:30px !important;}

.mgb0 {margin-bottom:0 !important;}
.mgb1 {margin-bottom:1px !important;}
.mgb2 {margin-bottom:2px !important;}
.mgb3 {margin-bottom:3px !important;}
.mgb4 {margin-bottom:4px !important;}
.mgb5 {margin-bottom:5px !important;}
.mgb7 {margin-bottom:7px !important;}
.mgb8 {margin-bottom:8px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb12 {margin-bottom:12px !important;}
.mgb14 {margin-bottom:14px !important;}
.mgb15 {margin-bottom:15px !important;}
.mgb18 {margin-bottom:18px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb26 {margin-bottom:26px !important;}
.mgb28 {margin-bottom:28px !important;}
.mgb30 {margin-bottom:30px !important;}
.mgb40 {margin-bottom:40px !important;}
.mgb50 {margin-bottom:50px !important;}
.mgb60 {margin-bottom:60px !important;}
.mgb70 {margin-bottom:70px !important;}

/* padding */
.pd0 {padding:0 !important;}
.pd15 {padding:15px !important;}

.pdt0 {padding-top:0 !important;}
.pdt4 {padding-top:4px !important;}
.pdt5 {padding-top:5px !important;}
.pdt6 {padding-top:6px !important;}
.pdt7 {padding-top:7px !important;}
.pdt8 {padding-top:8px !important;}
.pdt10 {padding-top:10px !important;}
.pdt12 {padding-top:12px !important;}
.pdt13 {padding-top:13px !important;}
.pdt14 {padding-top:14px !important;}
.pdt15 {padding-top:15px !important;}
.pdt20 {padding-top:20px !important;}
.pdt25 {padding-top:25px !important;}
.pdt28 {padding-top:28px !important;}
.pdt30 {padding-top:30px !important;}
.pdt33 {padding-top:33px !important;}
.pdt35 {padding-top:35px !important;}
.pdt40 {padding-top:40px !important;}
.pdt42 {padding-top:42px !important;}
.pdt43 {padding-top:43px !important;}
.pdt50 {padding-top:50px !important;}
.pdt53 {padding-top:53px !important;}
.pdt60 {padding-top:60px !important;}

.pdl0 {padding-left:0px !important;}
.pdl5 {padding-left:5px !important;}
.pdl7 {padding-left:7px !important;}
.pdl8  {padding-left:8px !important;}
.pdl10 {padding-left:10px !important;}
.pdl11 {padding-left:11px !important;}
.pdl12 {padding-left:12px !important;}
.pdl13 {padding-left:13px !important;}
.pdl15 {padding-left:15px !important;}
.pdl17 {padding-left:17px !important;}
.pdl19 {padding-left:19px !important;}
.pdl20 {padding-left:20px !important;}
.pdl21 {padding-left:21px !important;}
.pdl22 {padding-left:22px !important;}
.pdl23 {padding-left:23px !important;}
.pdl25 {padding-left:25px !important;}
.pdl30 {padding-left:30px !important;}
.pdl40 {padding-left:40px !important;}
.pdl46 {padding-top:42px !important;}
.pdl111{padding-left:111px !important;}
.pdl127{padding-left:127px !important;}
.pdl130{padding-left:130px !important;}
.pdl200{padding-left:200px !important;}

.pdr0 {padding-right:0px !important;}
.pdr5 {padding-right:5px !important;}
.pdr7 {padding-right:7px !important;}
.pdr8 {padding-right:8px !important;}
.pdr10 {padding-right:10px !important;}
.pdr15 {padding-right:15px !important;}
.pdr17 {padding-right:17px !important;}
.pdr20 {padding-right:20px !important;}
.pdr23 {padding-right:23px !important;}
.pdr24 {padding-right:24px !important;}
.pdr28 {padding-right:28px !important;}
.pdr100{padding-right:100px !important;}

.pdb0 {padding-bottom:0px !important;}
.pdb5 {padding-bottom:5px !important;}
.pdb10 {padding-bottom:10px !important;}
.pdb11 {padding-bottom:11px !important;}
.pdb12 {padding-bottom:12px !important;}
.pdb13 {padding-bottom:13px !important;}
.pdb14 {padding-bottom:14px !important;}
.pdb15 {padding-bottom:15px !important;}
.pdb19 {padding-bottom:19px !important;}
.pdb20 {padding-bottom:20px !important;}
.pdb22 {padding-bottom:22px !important;}
.pdb25 {padding-bottom:25px !important;}
.pdb30 {padding-bottom:30px !important;}
.pdb35 {padding-bottom:35px !important;}
.pdb40 {padding-bottom:40px !important;}
.pdb45 {padding-bottom:45px !important;}
.pdb50 {padding-bottom:50px !important;}
.pdb60 {padding-bottom:60px !important;}/* 2012-10-23 Ãß°¡ */
.pdb70 {padding-bottom:70px !important;}/* 2012-10-23 Ãß°¡ */
.pdb80 {padding-bottom:80px !important;}/* 2012-10-23 Ãß°¡ */
.pdb90 {padding-bottom:90px !important;}/* 2012-10-23 Ãß°¡ */
.pdb100 {padding-bottom:100px !important;}/* 2012-10-23 Ãß°¡ */

/* °ü¸®¹øÈ£ */
.adminNumber{border:1px solid #cecece;padding:2px 5px 1px 5px;float:right; font-family:Verdana; }

/* 2023-09-19 ÅÇ ½ºÅ¸ÀÏ*/
.stabM { margin:0 0 20px 0; display:table; width: 100%;; border:1px solid #dddddd; box-sizing:border-box; border-radius:8px; padding:0;*display:block; *overflow:hidden; *zoom:1;}
.stabM li { position:relative; display:table-cell; vertical-align:middle; text-align:center; border-radius:8px; box-sizing:border-box;background:#fff url(/images/common/comm/line_stab.gif) left center no-repeat; *display:block; *float:left; }
.stabM li:first-child { background:none; }
.stabM li .icon{ display:none; }
.stabM li.on { border:2px solid #856a42; background:none; }
.stabM li.on .icon { display:block; position:absolute; bottom:-8px; left:50%; margin:0 0 0 -7px; width:13px; height:9px;background:#fff url(/images/common/comm/ico_stab.gif) no-repeat; }
.stabM li.on a { color:#856a42; padding:7px 5px 7px 18px; background:url(/images/common/comm/ico_check.gif) no-repeat left center }
.stabM li a { display:inline-block; padding:7px 5px 7px 5px; font-size:13px; font-weight:bold; text-align:center; vertical-align:middle;box-sizing:border-box; }
.stabM li a:after { }
.stabM.stabM2 li { width:50%; *width:372px;}
.stabM.stabM3 li { width:33%; *width:248px;  }
.stabM.stabM4 li { width:25%; *width:185px;}
.stabM.stabM5 li { width:20%; *width:148px;}
.stabM.stabM6 li { width:124px; *width:122px;}
.stabM.stabM6 li:first-child { width:128px }
.stabM.stabM6 a { font-size:14px;}
.stabM.stabM7 li { width:107px; *width:106px;}
.stabM.stabM7 li:first-child { width:106px }
.stabM.stabM8 li { width:70px; *width:95px;}
.stabM.stabM8 li:first-child { width:70px }
.stabM.stabM8 li a { font-size:12px; line-height:1.3; }
.stabM.stabM8 li.on a { padding:7px 5px 7px 0; background:none; }
.tabM { display:table; width:750px; overflow:hidden; border:1px solid #dfd2c8; box-sizing:border-box; border-radius:8px; background:#f9f5f2; padding:0; *display:block; }
.tabM li { display:table-cell; vertical-align:middle; text-align:center; border-left:1px solid #dfd2c8; box-sizing:border-box; *display:block; *float:left; }
.tabM li a { display:inline-block; width:100%; padding:12px 10px; font-size:17px; line-height:20px; text-align:center; vertical-align:middle; box-sizing:border-box; *padding:12px 0;}
.tabM li.on { background:#726459;}
.tabM li.on a { color:#fff; }
.tabM li:hover { background:#726459; }
.tabM li:hover a { color:#fff; }
.tabM li:last-child:hover { background:#726459; border-radius:0 8px 8px 0; }
.tabM li:last-child.on { background:#726459; border-radius:0 8px 8px 0; }
.tabM li:first-child { border-left:0;}
.tabM li:first-child:hover { background:#726459; border-radius:8px 0 0 8px }
.tabM li:first-child.on { background:#726459; border-radius:8px 0 0 8px; }

.btn_black{display:inline-block;padding:0 16px;min-width:100px;height:50px;line-height:48px;font-size:13px; font-weight:bold; background:#333;color:#fff !important;box-sizing:border-box;vertical-align:middle;border-radius:2px;}/* 2025-10-29 Ãß°¡ */
.wrap_layer {width:650px;background:#fff;text-align:left;position:fixed;z-index:999999!important;top:150px;left:50%;border:10px solid #b5985a;margin-left:-240px;}/* 2025-10-29 Ãß°¡ */
.wrap_layer .popTitle{font-size:18px; }
